## yahoo-toolbar-extension 1.6.6.20090220~netbook2

=== debian/changelog ===
yahoo-toolbar-extension (1.6.6.20090220~netbook2) netbook-jaunty; urgency=low

  * debian/rules, debian/chrome.manifest: Install a chrome.manifest, so that
    FF doesn't try to create one where the user can't.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 Aug 2009 17:30:34 +0100

yahoo-toolbar-extension (1.6.6.20090220~netbook1) netbook-jaunty; urgency=low

  * Update to toolbar 1.6, based on yahoo!_toolbar-1.6.6.20090220-fx.xpi
  * debian/control: Alternatively depend on abrowser
  * debian/copyright: Update to new EULA

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 Aug 2009 15:04:25 +0100

yahoo-toolbar-extension (1.0) hardy; urgency=low

  * initial release, based on yahootoolbar-1.5.2.20080729.xpi

 -- Bill Filler <bill.filler@canonical.com>  Thu, 07 Aug 2008 11:20:03 -0500
