=== debian/control ===
Source: yahoo-toolbar-extension
Section: web
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~)
Standards-Version: 3.7.3

Package: yahoo-toolbar-extension
Architecture: all
Depends: ${misc:Depends}, firefox | firefox-3.5 | firefox-3.0 | abrowser
Description: Browser extension which adds Yahoo Toolbar
