=== debian/rules ===
#!/usr/bin/make -f

# name the package (as in debian/control) that will ship the extension
MOZ_EXTENSION_PKG := yahoo-toolbar-extension

# xpi.mk will auto detect the .xpi in your package. if you want to do it
# explicit, use this variable
#MOZ_XPI_FILE := yourextension.xpi

# xpi.mk tries to auto detect the extension manager id (em:id) from the .xpis
# install.rdf file. There might be cases where this doesn't work. use the following
# variable to explicitly define an extension ID and disable auto detection
MOZ_XPI_EMID := {635abd67-4fe9-1b23-4f01-e679fa7484c1}

# xpi.mk will run a build command before packaging an .xpi file. you can use this
# to produce an .xpi. if you define this, the clean rule will remove any .xpi file
# found in the top level directory
MOZ_XPI_BUILD_COMMAND=#sh build.sh

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/mozilla-devscripts/xpi.mk

install/yahoo-toolbar-extension::
	# This chrome.manifest was generated by running FF as root and grabbing
	# the resultant /usr/share/yahoo-toolbar-extension/chrome.manifest
	install -m 644 debian/chrome.manifest debian/yahoo-toolbar-extension/usr/share/yahoo-toolbar-extension
