## yahoo-toolbar-extension 1.6.6.20090220~netbook2.1

=== debian/changelog ===
yahoo-toolbar-extension (1.6.6.20090220~netbook2.1) netbook-jaunty; urgency=low

  * Bump maxVersion compatibility to 3.*

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Tue, 16 Aug 2011 10:26:50 -0500
