## yahoo-toolbar-extension 1.6.6.20090220~netbook3

=== debian/changelog ===
yahoo-toolbar-extension (1.6.6.20090220~netbook3) karmic; urgency=low

  * Version bump for karmic

 -- Michael Terry <michael.terry@canonical.com>  Thu, 15 Oct 2009 15:35:28 -0400
