=== debian/control ===
Source: yahoo-toolbar-extension
Section: web
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 5), cdbs, mozilla-devscripts (>= 0.5~)
Standards-Version: 3.8.3

Package: yahoo-toolbar-extension
Architecture: all
Depends: ${misc:Depends}, firefox | firefox-3.5 | firefox-3.0 | abrowser
Description: Browser extension which adds Yahoo Toolbar
