## yahoo-toolbar-extension 2.1.2.20100119091315netbook1

=== debian/changelog ===
yahoo-toolbar-extension (2.1.2.20100119091315netbook1) netbook-common; urgency=low

  * Fix orig.tar.gz

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 16 Sep 2010 12:45:50 -0500

yahoo-toolbar-extension (2.1.2.20100119091315) netbook-common; urgency=low

  * Updated yahoo toolbar to 2.1.2.20100119091315

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 16 Sep 2010 12:19:56 -0500
